Move Tab
========

Plugin for Sublime Text 2 to move tabs around.

Usage
-----

The following commands are accessible via the command palette:

- Move Tab: To the left
- Move Tab: To the right
- Move Tab: To first position
- Move Tab: To last position

The shortcuts are:

- Linux/Windows: CTRL + Shift + (Page up / Page down / Home / End)
- MacOS X: Command + Alt + Shift + (Left / Right / Up / Down)

Installation
------------

Clone this repository into the Packages directory. If you don't know where it is, enter the following command in the console:

    print sublime.packages_path()

_To access the console press CTRL + `_

License
-------

Licensed under the [MIT License](http://www.opensource.org/licenses/mit-license.php)